/*
  jQuery MegaMenu Plugin
  Author URI: http://www.geektantra.com
*/
ul.MegaMenu {
	margin: 0;
  padding: 0 0 0 50px;
  list-style: none;
  display: none;
}

ul.MegaMenu li.mm-item {
  font-weight: bold;
}

ul.MegaMenu li.mm-item IMG {
  margin-right: 10px;
}

ul.MegaMenu li {
  margin: 0px;
  padding: 0px;
}

ul.MegaMenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

ul.MegaMenu a.mm-item-link:link, ul.MegaMenu a.mm-item-link:visited {
  position: relative;
  display: inline-block;
  color: #FFF;
  width: 113px;
  padding: 0px;
  line-height: 36px;
  margin: 0;
  text-decoration: none;
  z-index: 10;
  border-left: 1px solid transparent;
  border-right: 1px solid #F7F7F7;
  text-align: center;
}

ul.MegaMenu a.mm-item-link.firstPage {
  border-left: 1px solid #F7F7F7;
}

ul.MegaMenu a.mm-item-link-hover:link, ul.MegaMenu a.mm-item-link-hover:visited {
  color: #000;
  background-color: #F7F7F7;
  border-left: 1px solid #F7F7F7;
  border-right: 1px solid #F7F7F7;
}


/*** 2. Ebene ***/

ul.MegaMenu div.mm-item-content {
  background-color: #F7F7F7;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 0px;
  position: absolute;
  z-index: 9;
}

/* Megamenu Breiten bei */

ul.MegaMenu div.mm-item-content.cols1 { /* 1 Spalte */
  width: 327px;
}

ul.MegaMenu div.mm-item-content.cols2 { /* 2 Spalten */
  max-width: 642px;
}

ul.MegaMenu div.mm-item-content.cols3 { /* 3 Spalten */
  width: 976px;
}

.mm-content-base {
  position: relative;
  z-index: 11;
  padding: 10px;
}

.mm-content-base ul {
  padding: 0;
  margin: 0 0 0px 0;
}

.mm-content-base ul.mega_top_item_cp {
  margin: 0 0 10px 0;
  display: none;
}

.mm-content-base ul.mega_top_item_cp li a {
  font-weight: bold;
}

.mm-content-base ul.mega_top_item_cp li a IMG {
  padding-top: 5px;
}

.mm-content-base ul li {
  padding: 0;
	margin: 0;
	width: 291px;
  list-style-type: none;
}

.mm-content-base ul ul {
	float: none;
  padding: 0;
  padding-right: 15px;
	margin: 0;
  position: absolute;
  left: 300px;
  min-height: 100%;
  top: 0px;
  z-index: 1;
  display: none;
  background-color: #E7E7E7;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
}

.mm-content-base ul ul li {
	min-width: 291px;
	width: auto;
}

.mm-content-base ul ul li a.firstPage {
  margin-top: 11px;
}

.mm-content-base ul li:hover ul  {
  display: block;
}

.mm-content-base ul li:hover A {
  border-left: 1px solid #DDD;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #E7E7E7;
  position: relative;
  z-index: 2;
  background-image: url(../images/submenu_item.png);
  background-position: 275px center;
  background-repeat: no-repeat;
}

.mm-content-base ul li:hover li A {
  border: none;
  background-image: none !important;
}

.mm-content-base ul li:hover, .mm-content-base ul ul:hover {
  background-color: #E7E7E7;
}

.mm-content-base a:hover {
  background-color: #EC008C;
  color: #FFF;
}

.mm-content-base a.headline {
  cursor: default;
  font-size: 160%;
  font-weight: normal;
  color: #808080;
}

.mm-content-base a.headline:hover {
  border: 1px solid #F7F7F7;
  background-color: #F7F7F7 !important;
}

.mm-content-base UL UL a.headline:hover {
  border: 1px solid #E7E7E7;
  background-color: #E7E7E7 !important;
  padding: 9px 0 8px 14px;
}

.mm-content-base ul li:hover A.headline {
  background-image: none;
}

.mm-content-base .separator {
  height: 1px;
  background-color: #DDD;
  margin: 10px 10px 10px 0;
}

.mm-content-base UL UL .separator {
  background-color: #BBB;
  margin: 10px 0px 10px 10px;
}

.mm-content-base li.nolink {
  height: 1px;
}

.mm-content-base li.nolink:hover {
  background-color: #FFF;
}

/* 2. Ebene */
.mm-content-base ul li A {
  display: block;
  padding: 8px 0 8px 10px;
	color: #000;
  font-size: 110%;
  font-weight: bold;
	text-align: left;
	text-transform: none;
  text-decoration: none;
  border-left: 1px solid transparent;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}

.mm-content-base ul li A.isFolder:hover {
  background-image: url(../images/submenu_item_hover.png);
  background-position: 275px center;
  background-repeat: no-repeat;
}

/* 3. Ebene */
.mm-content-base ul ul li A {
  display: inline-block;
  padding: 10px 0px 9px 15px;
  width: 100%;
  font-size: 100%;
  font-weight: normal;
  white-space: nowrap;
}

.mm-content-base ul li IMG {
  position: absolute;
  left: 3px; 
  top: 3px;
  z-index: 20;
}